[
    {
        "Title": "Ancestors: The Humankind Odyssey",
        "Platform": "PC",
        "Date Started": "2023-08-08",
        "Developers": "Panache Digital Games",
        "Date Released": "2019-08-27",
        "GiantBomb ID": "49527",
        "date_added": "2020-05-24T18:26:59Z"
    },
    {
        "Title": "TIS-100",
        "Platforms": "PC",
        "Date Started": "2016-12-24",
        "Developers": "Zachtronics Industries",
        "Date Released": "2015-07-20",
        "GiantBomb ID": "49901",
        "date_added": "2020-01-06T12:41:38Z"
    }
]
